<?php

namespace App\Controllers\Servicios;
use App\Controllers\BaseController;
use function App\Controllers\ServiciosDigitalizacion\base_url;
use function App\Controllers\ServiciosDigitalizacion\service;
use function App\Controllers\ServiciosDigitalizacion\view;


class Maquetacion extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Maquetacion';
    } 



}
